com.google.gwt.view.client

## Interface SelectionChangeEvent.Handler

All Superinterfaces:
  EventHandler

Enclosing class:
  SelectionChangeEvent

    public static interface SelectionChangeEvent.Handler
    extends EventHandler

Handler interface for `SelectionChangeEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onSelectionChange(SelectionChangeEvent event)` Called when a `SelectionChangeEvent` is fired.

### Method Detail

#### onSelectionChange

    void onSelectionChange(SelectionChangeEvent event)

Called when a `SelectionChangeEvent` is fired.

Parameters:
  `event` - the `SelectionChangeEvent` that was fired